﻿/*Template Layout*/

body {
	font: 12px tahoma, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	margin: 0px;
	padding: 0px;
	color: #402d25;
	background:#000000 url(../images/page_bg.gif);
}
a, a:link, a:active, a:visited {
	color: #605646;
}
td img{
	border:1px solid #b3ac9a;
}
.productshade{
	background-image:url(../images/productshade.gif);
	background-position:left;
	background-repeat:no-repeat;
	width:218px;
	height:185px;
	padding-left:5px;
	padding-bottom:4px;
	margin-left:-5px;
	margin-bottom:-5px;
}
a:hover {
	text-decoration:none;
}
#page_bg {
	background:url(../images/ribbon.gif) no-repeat center 88px;
}
#container {
	width:850px;
	margin: 20px auto;
	padding:0px;
}
#header {
	height: 88px;
	padding: 0px;
	background-image:url(../images/header_bg.jpg);
	background-position:top;
	background-repeat:no-repeat;
}
#header_logo {
	height: 70px;
	width: 203px;
	float:left;
	margin:20px 0px 0px 40px;
}
#header_slogan {
	width:250px;
	height:40px;
	float:right;
	margin:25px 25px 0px 0px;
}
#mainContent {
	padding:0px;
	background:#f2ede7 url(../images/body_top_shadow.jpg);
	background-repeat:repeat-x;
	background-position:top;
	min-height:400px;
}
#left_side {
	width:142px;
	float:left;
	margin-left:6px;
}
#right_side {
	width:666px;
	float:right;
	margin-right:10px;
	margin-top:10px;
	padding-bottom:30px;
}
.inner_right {
	float:right;
	width:160px;
	height:300px;
	padding:4px 0 0 7px;
}
#footer {
	padding: 10px;	
	border-top:1px #b3ac9a solid;
	background-color:#f2ede7;
	height:50px;
	margin:0px auto;
	clear:both;
	font-size:10px;
	color:#000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#footer a, #footer a:link, #footer a:visited {
	color: #000;
	text-decoration:none;
}
#footer a:hover {
	color: #000;
	text-decoration:underline;
}
#footer a:active {
	color: #000;
	text-decoration:none;
}
/*-- navigation--*/

#menu_container {
	height:44px;
	padding-left:180px;
}
#topbox{
	width:680px;
	height:44px;
	margin-left:-4px;
	margin-top:2px;
	position:absolute;
}
ul#navigation {
	float:left;
	position:relative;
	margin-left:0px;
	margin-top:0px;
	padding:0px;
}
ul#navigation li {
	float:left;
	list-style:none;
	display:inline;
	margin:0 0 0 0px;
	padding:0;
}
ul#navigation li a, ul#navigation li a:link, ul#navigation li a:visited {
	float:left;
	color:#241a10;
	padding:12px 16px;
	display:block;
	text-decoration:none;
	font:13px tahoma, Arial, Helvetica, sans-serif;
	border-right:1px solid #9b9584;
}
ul#navigation li.last a, ul#navigation li.last a:link, ul#navigation li.last a:visited {
	border-right:0;
}
ul#navigation li.current a, ul#navigation li.hover a, ul#navigation li:hover a, ul#navigation a.active, ul#navigation a:hover {
	color:#FFFFFF;
	background-color:#9b9584;
}

/*end menu*/
/*Search Box on menu*/
#search_box {
	width:230px;
	height:30px;
	float:right;
	position:relative;
	margin-top:8px;
	margin-right:0px;
}
#search_box input {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#645f57;
}
#search_box p {
	padding:0px 5px;
}
#search_box_inner {
	margin-left:0px;
	padding:0px;
	width:105px;
	height:21px;
	float:left;
}
#search_query {
	border:0px;
	padding:3px 0px 0px 6px;
	margin:0px 0px 0px 5px;
	background-image:url(../images/search.gif);
	background-repeat:no-repeat;
	background-position:left;
	width:105px;
	height:20px;
}
#search_box_go {
	float:left;
	padding-top:0px;
}
/*Tag Menu*/
.tag {
	background-image:url(../images/tag_bottom.gif);
	background-repeat:no-repeat;
	background-position:0px bottom;
	width:148px;
	margin-bottom:0px;
}
.tag p {
	padding:0px 5px;
}
.tag ul {
	padding:0 0 15px 0;
	margin:0px;
}
.tag ul.first {
	padding:0 0 0 0;
	margin:0px;
}
.tag li {
	list-style:none;
	padding:0 0 0 15px;
	margin:0px 0px 0px 8px; /* used to center the menu on its bg image */
	line-height:22px;
	background:url(../images/tag_line.gif) no-repeat 0 bottom;
}

.tag a, .tag a:link, .tag a:visited {
	background-image:url(../images/tag_icon.gif);
	background-position:left;
	background-repeat:no-repeat;
	display:block;
	padding:0px 0 2px 15px;
	color:#645f57;
	text-decoration:none;
	font-family:Tahoma, Arial;
	font-size:12px;
}
.tag a:hover {
	text-decoration:underline;
	color:#605646;
}
/*Shopping Cart On the Menu*/
#shopping_cart_summary {
	background:url(../images/we_accept.gif) no-repeat;
	width:144px;
	height:144px;
	color:#645f57;
	padding:24px 0 0 0;
	font-family:Tahoma, Arial;
	font-size:11px;
	margin:0 0 0 4px;
}
#shopping_cart_summary div {
	text-align:center;
}
#shopping_cart_summary a, #shopping_cart_summary a:link, #shopping_cart_summary a:visited {
	color:#645f57;
	text-decoration:none;
}
#shopping_cart_summary a:hover {
	color:#645f57;
	text-decoration:underline;
}
/*Notice box On the Menu*/
.noticebox {
	margin-top: -20px;
	width:132px;
	color:#645f57;
	background-color: #ffffff;
	font-family:Tahoma, Arial;
	font-size:11px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-bottom: 30px;
	border: 1px #b3ac9a solid;
}
.noticebox div {
	text-align:center;
}
.noticebox a, .noticebox a:link, .noticebox a:visited {
	color:#645f57;
	text-decoration:none;
}
.noticebox a:hover {
	color:#645f57;
	text-decoration:underline;
}

.noticetitle {
	background-color: #b3ac9a;
	color: #ffffff;
}
.noticecontent {
	padding: 2px;
}

/*General Content*/

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#241a10;
	font-weight:normal;
}
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#241a10;
	font-weight:normal;
}
h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#634f34;
}
h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#634f34;
}
form {
	margin:0px;
	padding:0px;
}
.image_border {
	border: 1px solid #dfd0be;
	margin: 3px 10px;
	padding: 3px;
}
hr {
	border: 0;
	color: #dfd0be;
	background-color: #dfd0be;
	height: 1px;
	width: 100%;
	text-align: left;
	clear:both;
}
hr.clear {
	margin-top:10px;
	margin:0px;
	clear:both;
	visibility:hidden;
}
/* font sizes */
.size9 {
	font-size:9px;
}
.size10 {
	font-size:10px;
}
.size11 {
	font-size:11px;
}
.size12 {
	font-size:12px;
}
.size14 {
	font-size:14px;
}
.size20 {
	font-size:20px;
}
.size22 {
	font-size:22px;
}
/*HOME PAGE*/

.slide {
	width:666px;
	height:226px;
}
.slide img{
	border:1px solid #b3ac9a;
}
ul.ticklist {
	padding:0px 0px 0px 15px; /*indent whole list*/
}
ul.ticklist li {
	list-style:none;
	background-image:url(../images/icon_tick.gif);
	background-position:left 3px; /*the number here moves the tick down*/
	background-repeat:no-repeat;
	margin:0px 0px 5px 0px;
	padding:0px;
	padding-left:20px;
	line-height:normal;
}
/*About Page*/

.service_table td {
	padding:3px 8px;
	color:#624f34;
	font-size:12px;
	height:28px;
}
th { /*top row of the table*/
	background-color:#ccc4b0;
	color:#FFFFFF;
	font-weight:bold;
	border-bottom:1px solid #ffffff;
	height:28px;
}
.row1 {
	background-color:#f7f3ed;
}
.row2 {
	background-color:#FFFFFF;
}
/*SHOP*/

.product_box {
	width:132px; /*140px minus padding*/
	height:137px;
	float:left;
	background-color:#FFFFFF;
	border:1px solid #e2dacf;
	padding:4px;
	margin:0px 9px 25px 9px;
	text-align:center;
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
}
.product_box p {
	margin:0px;
	padding:0px 0px 5px 0px;
}
/*Contact Page*/

.left_details {
	float:left;
	width:300px;
}
.photo_contact {
	width:368px;
	height:313px;
	position:absolute;
	margin-left:278px;
}
.contact_title {
	color:#241a10;
	font-weight:bold;
	float:left;
	width:70px;
}
.contact_detail {
	float:left;
	width:110px;
	clear:right;
}
.forms {
	background-color:#FFFFFF !important; /*the important gets rid of the yellow google toolbar field style*/
	border:1px solid #dfd0be !important;
	margin:3px 0px;
	padding:4px;
}
.brown {
	color:#241a10;
}
#contact {
	border:0;
	width:480px;
}
#contact label {
	float:left;
	width:80px;
	margin-right:15px;
	clear:left;
	color:#241a10;
	font-weight:bold;
	text-align:right;
	height:32px;
}
#contact input, #contact textarea {
	margin-right:40px;
}
#contact #submit {
	clear:left;
	margin-left:95px;
}


/*** CARTWEAVER ***/
table.tabularData, table.tabularData td, table.tabularData th {
	border: 1px solid #696969;
	border-collapse: collapse;
}
table.tabularData td, table.tabularData th{
	padding: 3px;
}
table.tabularData th, table.tabularData th a:link, table.tabularData th a:visited, table.tabularData th a:hover, table.tabularData th a:active  {
	background: #979797;
	color: #FFFFFF;
}
table#tableSearchResults, table#tableSearchResults td, table#tableSearchResults th {
	border: 1px solid #f2ede7;
	border-collapse: collapse;
}
table#tableSearchResults td, table#tableSearchResults th{
	padding: 3px;
}
table.tabularData th, table.tabularData th a:link, table.tabularData th a:visited, table.tabularData th a:hover, table.tabularData th a:active  {
	background: #979797;
	color: #FFFFFF;
}
/*----------------------------------------------------------------------------------------------------------------------------------------------------------*/
table.tabularData1 {
	border: none;
	border-collapse: collapse;
}
table.tabularData1 td, table.tabularData1 th{
	padding: 3px;
	border: 1px solid #696969;
}
table.tabularData1 td.blank{
	padding-top: 4px;
	border: none;
}
table.tabularData1 th, table.tabularData1 th a:link, table.tabularData1 th a:visited, table.tabularData1 th a:hover, table.tabularData1 th a:active  {
	background: #979797;
	color: #FFFFFF;
}

/*----------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* altRowEven & altRowOdd are used to style alternating table rows. */
table#tableSearchResults tr.altRowEven {
	background-color: #f2ede7;
}
table#tableSearchResults tr.altRowOdd{
	background-color: #f2ede7;
}

.altRowEven {
	background-color: #E6E6E6;
}
.altRowOdd{
	background-color: #D6D6D6;
}

/* oldprice is displayed when there is a discount */
.oldprice {
	text-decoration: line-through;
}
.smallprint {
	font-size: 10px;
}

.pagingLinks {
	text-align: center;
}

.errorMessage {
	color: #993333;
	font-weight: bold;
}

/* This aligns products to the top of the table cell with horizontal display of results */
table#tableSearchResults td {
	vertical-align:top;
}

.hidden{
	display: none !important;
}